samples:
  1_1_S1: 1_1_S1.bam
metaDMG_cpp: /mounts/lovelace/software/anaconda3/envs/metaDMG_fix/bin/metaDMG-cpp
names: ../names.dmp
nodes: ../nodes.dmp
acc2tax: nucl_gb.accession2taxid
min_similarity_score: 0.95
max_similarity_score: 1.0
min_mapping_quality: 0
lca_rank: ''
max_position: 15
min_reads: 0
weight_type: 1
custom_database: true
forward_only: false
output_dir: data
parallel_samples: 4
cores_per_sample: 4
bayesian: false
config_file: config.yaml
damage_mode: lca
version: 0.38.0
